@import url('./../base/base.css');
@import url("./base-reset.css");
@import url("./fonts.css");
@import url("./main.css");
@import url("./mobile.css");


.navigation.List.row.row1 > .chat > a::before {
    font-family: Flaticon;
    content: "\f224";
    font-size: 40px;
    padding-right: 7px;
}


.navigation.List.row.row1 > .message > a::before {
    font-family: Flaticon;
    content: "\f13e";
    font-size: 40px;
    padding-right: 7px;
}

.RichTextItem .appcontent table tr 
{
    background-color: white !important;
}

.appcontent form .dijitTextArea, 
.appcontent form select, 
.appcontent form .dijitTextBox 
{
    margin: 10px !important;
    background-image: none !important;
    border-radius: 3px !important;
}

.RichTextItem .appcontent form tr
{
    border : none !important;
}

.RichTextItem .appcontent form td:first-child
{
    width : 14%;
}

.RichTextItem .appcontent a.button
{
    background: #232059 !important;
    border-radius: 5px;
    padding: 6px !important;
    text-align : center;
    color : white;
  text-decoration: none;
}

.RichTextItem .appcontent a:hover.button
{
    transition: 1s;
    background-color: #413ca6 !important;
}

.recordDisplayElement.vertical .image img {
    border: medium none;
    box-shadow: none;
    left: 0;
    margin: 0;
    max-height: 100% !important;
    max-width: 100% !important;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
}
 /*******
 * Widget button
 *****/
.widgetbouton .appcontent
{
    display: block;
    position : relative !important;
	width    : 100% !important;
	height   : 100% !important;
    margin-left: auto!important;
    margin-right: auto;
    text-align: center;
}
.widgetbouton .appcontent .full
{
    display: block;
    position : relative !important;
	width    : 100% !important;
	height   : 100% !important;
    margin-left: auto!important;
    margin-right: auto;
    text-align: center;
}
.widgetbouton .appcontent .libel
{
    position : relative!important;
	display          : block !important;
	overflow         : hidden;
    white-space      : nowrap;
	text-overflow    : ellipsis;
	box-sizing       : border-box;
    margin-left      : auto!important;
    margin-right     : auto;
	width            : 75%;
	z-index          : 2;
}

.widgetbouton .appcontent .libel
{
    color            : #47525E !important;
    padding-top      : 0.5em !important;
	padding-left     : 0.5em;
	padding-bottom   : 2em;
    font-size        : 1em !important;
    font-weight      : bold;
    text-align       : left !important;
    background-color : #F8F8FF !important;
	max-height       : 33px;
    margin-bottom: 20px;

}

.widgetbouton img
{
	position:relative;
    margin: 0 !important;
	z-index:1;
    width    : 75% !important;
	height   : 75% !important;
}

/*******
 * FIN Widget button
 *****/
    
/************************
 * Lien
 ************************/
.RichTextItem .appcontent .lien  {
  font-size:1.5em !important;
  font-weight: bold !important;
  color: inherit !important;
  float:left;
  margin-top:15px;
  margin-bottom: 15px;
  margin-left: 17px;
}
.RichTextItem .appcontent .lien::before{
    font-family: "Flaticon";
    content: "\f19b";
    font-size: 32px;
    padding-right: 7px;
}
/************************
 * FIN lien
 ************************/

/************************
 * Actu modifié
 ************************/
.actu .summary{
    right  : auto !important;
    position : absolute !important;
	float : left !important;
	bottom : calc(4%) !important;
    display : block!important;
	box-sizing : border-box;
    
}

.actu .summary{
    color            : #7cb730 !important;
    text-align       : left !important;
	opacity: 75%;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: pre-wrap;
    font-size: 0.8em;
    font-weight: bolder;
    margin-left: 10px;
}

.actu .summary a:hover{
    transition : 1s;
    opacity    : 1;
    color      :#F8F8FF !important;
    background-color:#7cb730 !important;
}

.actu .summary .plusactu::before{
    font-family: "Flaticon";
    content: "\f101";
    font-size: 16px;
    margin-left: 10px;
    color:#7cb730;
    font-weight: bolder;
    padding-right: 7px;
}

/************************
 * FIN actu modifié
 ************************/